Subject: Re: switching between 40 and 80 column
From: [email-masked] (Neil Parker)
Date: 5 May 1995 09:12:12 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked] (Ryan Hanson) writes:
>I have an 80 column card in my //e, and I read somewhere that I can now
>have it display 40 or 80...by somehow switching it.
>
>question is how do I have the computer switch from 40 display to 80?

From the keyboard:

Type PR#3 to turn on the 80-column card.
When the 80-column card is on, press ESC 4 to switch to 40-column mode,
or ESC 8 to switch to 80-column mode.
To turn off the 80-column card, press ESC CONTROL-Q.

From inside a program:

To turn on the 80-column card, use PRINT  CHR$ (4);"PR#3"
To switch to 40-column mode, PRINT  CHR$ (17)
To switch to 80-column mode, PRINT  CHR$ (18)
To turn off the 80-column card, PRINT CHR$  (21)

               - Neil Parker
--
Neil Parker                       | No cute quote, no cute ASCII art, no cute
[email-masked]         | disclaimer, no deposit, no return....
[email-masked]           | (This space intentionally left blank:
http://cie-2.uoregon.edu/~nparker |                                           )